body
{
	background-color: #222;
	font-family:'Lato',sans-serif;
	margin:0 !important;
}

header
{
	width:100%;
}

.naglowek
{
	width:270px;
	padding:10px 30px;
	font-size:50px;
	color:#f0f0f0;
	margin-left:auto;
	margin-right:auto;
	border:5px solid #41acd5;
	border-radius:10px;
	margin-top:70px;
	text-align:center;
}

#N
{
	transition:all 0.3s ease-in-out;
}

a:link
{
	text-decoration: none;
}

#N:visited 
{
    color:#f0f0f0;
}

#N:hover 
{
    color:#f0f0f0;
	-webkit-transform:scale(1.07);
	-ms-transform:scale(1.07);
	transform:scale(1.07);
	box-shadow:0px 0px 30px 5px rgb(1, 1, 1, 1);
}

#N:active 
{    
	color:#f0f0f0;
}

.rubryka
{
	color:#f0f0f0;
	width:80%;
	margin-left:auto;
	margin-right:auto;
	margin-top:auto;
	margin-bottom:auto;
	text-align:justify;
}

h1
{
	font-size:30px;
	color:#41acd5;
}

p
{
	font-size:25px;
	padding:5px 15px;
}

.sekcja
{
	width:85%;
	margin-left:auto;
	margin-right:auto;
	border:5px solid #41acd5;
	margin-top:50px;
	min-height:350px;
}

li
{
	font-size:25px;
	list-style-type:;
}

#Q
{
	font-size:25px;
}

.main
{
	padding:10px 15px;
	float:left;
	border:5px solid #41acd5;
	margin-top:200px;
	margin-right:9.2vw;
	margin-left:9.2vw;
	color:#f0f0f0;
	border-radius:10px;
	font-size:40px;
	text-align:center;
	transition:all 0.3s ease-in-out;
}

.main:hover 
{
    color:#f0f0f0;
	-webkit-transform:scale(1.07);
	-ms-transform:scale(1.07);
	transform:scale(1.07);
	box-shadow:0px 0px 30px 5px rgb(1, 1, 1, 1);
}

.footer
{
	font-size:30px;
	background-color: #41acd5;
	color:#f0f0f0;
	width:100%;
	height:55px;
	text-align:center;
	margin-top:451px;
	padding-top:15px;
}

.Dz
{
	height:400px;
	transition: all 0.7s ease-in-out;
}

.obraz
{
	overflow:hidden;
	display:inline-block;
	margin:5px;
	border:5px solid #41acd5;
	border-radius:10px;
	height:400px;
}

.Dz:hover
{
	-webkit-transform: scale(1.3) rotate(5deg);
	-ms-transform: scale(1.3) rotate(5deg);
	transform: scale(1.3) rotate(5deg);
}

#Zp
{
	clear:both;
	margin-top:170px;
	margin-left:38.5vw;
}